#navbar{
    background-color: #051646;
}
#canvas_1{
    background-color: #051646;
    
}
#canvas_2{
    background-color: #08275b;
}
#container_1,#container_7{
    width: 90%;
    margin: auto;
    padding: 5% 10%;
    text-align: center;
    color: white;
}
#container_1>h1,#container_7>h1{
    font-size: 60px;
}
#container_1>p,#container_7>p{
    width: 60%;
    margin: auto;
    font-size: 22px;
    color: #9ca3c4;
}
/* #container_7>div>p{
    margin-top: 10px;
} */
#container_3{
    height: 150px;
}
#container_4{
    text-align: center;    
}
#container_5,#container_8{
    padding: 5%;
}
#container_5>div,#container_8>div{
    padding: 10% 12%;
    text-align: center;
}
#container_8>div{
    background-color: white;
}
#container_8>div>img{
    height: 60px;
}
#container_6{
    background-color: #1999e3;
}
.boxshadow *{
    margin: 20px auto;
}
.boxgrid{
    padding: 20px;
}
.boxgrid *{
    margin-top: 20px;
}